/* The outside of the dialog */
.gwt-DialogBox {
	background: black;
	border: 1px solid black;
	/*background: rgb(154,192,205);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;*/
}

/* The caption */
.gwt-DialogBox .Caption {
	background: rgb(240,240,240);
	/*background: #e3e8f3 url(images/hborder.png) repeat-x 0px -2003px;*/
	font-weight: bold;
	font-size: 14px;
	padding: 8px;
	cursor: default;
	border-bottom: 1px solid #bbbbbb;
	border-top: 5px solid rgb(2,157,116);
}

/* The wrapper around the content*/
.gwt-DialogBox .dialogContent {
}

/* The top left cell */
.gwt-DialogBox .dialogTopLeft {
	background: rgb(2,157,116);
	/*border-top: 1px black solid;
	border-left: 1px black solid;*/
 }

/* The inner element of the cell */
.gwt-DialogBox .dialogTopLeftInner {
	width: 5px;
	zoom: 1;
}

/* The top center cell, where the caption is located */
.gwt-DialogBox .dialogTopCenter {}

/* The inner element of the cell */
.gwt-DialogBox .dialogTopCenterInner {}

/* The top right cell */
.gwt-DialogBox .dialogTopRight {
	background: rgb(2,157,116);
	/*border-top: 1px black solid;
	border-right: 1px black solid;*/
}

/* The inner element of the cell */
.gwt-DialogBox .dialogTopRightInner {
	width: 5px;
	zoom: 1;
}

/* The middle left cell */
.gwt-DialogBox .dialogMiddleLeft {
	background: rgb(2,157,116);
	/*border-left: 1px black solid;*/
	/* background: url(images/vborder.png) repeat-y;*/
}

/* The inner element of the cell */
.gwt-DialogBox .dialogMiddleLeftInner {}

/* The middle center cell, where the content is located */
.gwt-DialogBox .dialogMiddleCenter {
	padding: 8px;
	background: white;
}

/* The inner element of the cell */
.gwt-DialogBox .dialogMiddleCenterInner {}

/* The middle right cell */
.gwt-DialogBox .dialogMiddleRight {
	background: rgb(2,157,116);
	/*border-right: 1px black solid;*/
	/*background: url(images/vborder.png) repeat-y -4px 0px;
	-background: url(images/vborder_ie6.png) repeat-y -4px 0px;*/
}

/* The inner element of the cell */
.gwt-DialogBox .dialogMiddleRightInner {
}

/* The bottom left cell */
.gwt-DialogBox .dialogBottomLeft {
	background: rgb(2,157,116);
	/*border-left: 1px black solid;
	border-bottom: 1px black solid;*/
}

/* The inner element of the cell */
.gwt-DialogBox .dialogBottomLeftInner {
	width: 5px;
	height: 5px;
	zoom: 1;
}

/* The bottom center cell */
.gwt-DialogBox .dialogBottomCenter {
	background: rgb(2,157,116);
	/*border-bottom: 1px black solid;*/
	/*background: url(images/hborder.png) repeat-x 0px -4px;
	-background: url(images/hborder_ie6.png) repeat-x 0px -4px;*/
}

/* The inner element of the cell */
.gwt-DialogBox .dialogBottomCenterInner {}

/* The bottom right cell */
.gwt-DialogBox .dialogBottomRight {
	background: rgb(2,157,116);
	/*border-bottom: 1px black solid;
	border-right: 1px black solid;*/
}

/* The inner element of the cell */
.gwt-DialogBox .dialogBottomRightInner {
	width: 5px;
	height: 5px;
	zoom: 1;
}

/*HACKS*/

html>body .gwt-DialogBox {
}

* html .gwt-DialogBox .dialogTopLeftInner {
  width: 5px;
  overflow: hidden;
}

* html .gwt-DialogBox .dialogTopRightInner {
  width: 5px;
  overflow: hidden;
}

* html .gwt-DialogBox .dialogBottomLeftInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
}

* html .gwt-DialogBox .dialogBottomRightInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
}